Loading...
Searching...
No Matches
xfs.c File Reference

## Macros

#define | _(String)

## Functions

void | ped_file_system_xfs_done ()
void | ped_file_system_xfs_init ()

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## Function Documentation

## ped_file_system_xfs_done()

void ped_file_system_xfs_done | ( | void |  | ) |

## ped_file_system_xfs_init()

void ped_file_system_xfs_init | ( | void |  | ) |